<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout  xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="horizontal"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	>
	<ImageView
	android:id="@+id/event_pic_in_erow"
	android:layout_width="70px"
	android:layout_height="50px"
	android:gravity="center"
	/>
	<LinearLayout
	android:orientation="vertical"
	android:layout_width="wrap_content"
	android:layout_height="wrap_content"
	>
		<LinearLayout android:orientation="horizontal"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		>
			<TextView
			android:layout_width="60px"
			android:layout_height="wrap_content"
			android:text="Name:"
			/>
			<TextView
			android:id="@+id/event_name_in_erow"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			/>
		</LinearLayout>
		<LinearLayout android:orientation="horizontal"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		>
			<TextView
			android:layout_width="60px"
			android:layout_height="wrap_content"
			android:text="Time:"
			/>
			<TextView
			android:id="@+id/event_time_in_erow"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			/>
		</LinearLayout>
		<LinearLayout android:orientation="horizontal"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		>
			<TextView
			android:layout_width="60px"
			android:layout_height="wrap_content"
			android:text="Location:"
			/>
			<TextView
			android:id="@+id/event_addr_in_erow"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			/>
		</LinearLayout>
	</LinearLayout>
</LinearLayout>